/* CSS definition file containing sitestyle stylesheets */
BODY { background-image: url( "../assets/images/Mein_Budda_-_Kopie.jpg" );
	background-repeat: no-repeat;
	background-color:rgb(0,0,0);
	font-family : Arial,                                                                                                  Helvetica,                                                                                                  Geneva,                                                                                                  Sans-serif,                                                                                                  sans-serif;
	font-size : 14px;
	color : rgb(255,255,255);
	line-height : 1.5em}
 H1 { font-family: Verdana; font-size: 36px; color: rgb(255,255,255);
	font-weight : lighter;
	font-style : normal}
 H2 { font-family: Arial; font-size: 28px; color: rgb(22,138,31); font-weight: lighter}
 P { font-family: Arial,                                                                                                  Helvetica,                                                                                                  Geneva,                                                                                                  Sans-serif,                                                                                                  sans-serif; font-size: 14px; color: rgb(255,255,255); line-height: 1.5em}
 H3 { font-family: Arial,                                                                                                  Helvetica,                                                                                                  Geneva,                                                                                                  Sans-serif,                                                                                                  sans-serif; font-size: 16px; color: rgb(241,239,219)}
.nof_SplotchGreenBanners1-Banner1{
font-family:Monotype Corsiva ; font-size:48px; color:rgb(255,255,254) 
}
.nof_SplotchGreenNavbar2-Regular{
font-family:Calibri; font-size:22px; font-weight:bold; font-style:normal; color:rgb(255,255,254) 
}

.nof_SplotchGreenNavbar4-Rollover{
font-family:Calibri; font-size:22px; color:rgb(255,255,254) ;
	font-style : normal;
	font-weight : bold
}

.nof_SplotchGreenNavbar6-Highlighted{
font-family:Calibri; font-size:22px; color:rgb(255,255,254) ;
	font-style : normal;
	font-weight : bold
}

.nof_SplotchGreenNavbar8-HighlightedRollover{
font-family:Calibri; font-size:22px; color:rgb(255,255,254) ;
	font-style : normal;
	font-weight : bold
}

.nof_SplotchGreenNavbar3-Regular{
font-family:Calibri; font-size:22px; font-weight:bold; font-style:normal; color:rgb(255,255,255) 
}

.nof_SplotchGreenNavbar5-Rollover{
font-family:Calibri; font-size:22px; color:rgb(255,255,255) ;
	font-style : normal;
	font-weight : bold
}

.nof_SplotchGreenNavbar7-Highlighted{
font-family:Calibri; font-size:22px; color:rgb(255,255,255) ;
	font-style : normal;
	font-weight : bold
}

.nof_SplotchGreenNavbar9-HighlightedRollover{
font-family:Calibri; font-size:22px; color:rgb(255,255,255) ;
	font-style : normal;
	font-weight : bold
}
H4 {
	font-family: Arial,                                                                                                  Helvetica,                                                                                                  Geneva,                                                                                                  Sans-serif,                                                                                                  sans-serif;
 	color: rgb(22,138,31);
 	font-weight: bold
}

H5 {
	font-family: Arial,                                                                                                  Helvetica,                                                                                                  Geneva,                                                                                                  Sans-serif,                                                                                                  sans-serif;
 	color: #FFFFFE;
 	font-weight: bold
}

H6 {
	font-family: Arial,                                                                                                  Helvetica,                                                                                                  Geneva,                                                                                                  Sans-serif,                                                                                                  sans-serif;
 	color: #FFFFFE
}

A {
	font-family: Arial,                                                                                                  Helvetica,                                                                                                  Geneva,                                                                                                  Sans-serif,                                                                                                  sans-serif;
 	font-size: 14px;
 	line-height: 1.5em;
	color : rgb(22,138,31)
}

UL {
	font-family: Arial,                                                                                                  Helvetica,                                                                                                  Geneva,                                                                                                  Sans-serif,                                                                                                  sans-serif;
 	font-size: 14px;
 	color: rgb(67,67,63);
 	line-height: 1.5em
}

OL {
	font-family: Arial,                                                                                                  Helvetica,                                                                                                  Geneva,                                                                                                  Sans-serif,                                                                                                  sans-serif;
 	font-size: 14px;
 	color: rgb(255,255,255);
 	line-height: 1.5em
}

A:link {
	color: rgb(22,138,31)
}

.TextNavBar{
	font-size : 20px;
	color : rgb(22,138,31)
}



LI {
	color: rgb(255,255,255)
}

.TextObject{
	font-family: Arial,                                                             Helvetica,                                                             Geneva,                                                             Sans-serif;
	font-size : 14px
}

A:visited {
	font-family: Arial,                                                             Helvetica,                                                             Geneva,                                                             Sans-serif;
	font-size : 14px;
	color : rgb(22,138,31)
}

A:active {
	font-family: Arial,                                                             Helvetica,                                                             Geneva,                                                             Sans-serif;
	font-size : 14px
}A:hover {
	color: rgb(12,45,17)
}
.nof_SplotchGreenNavbar24-Regular{
font-family:Arial; font-size:12px; font-weight:400; font-style:normal; color:#fffffe 
}

.nof_SplotchGreenNavbar25-Rollover{
font-family:Arial; font-size:12px; font-weight:400; font-style:normal; color:#fffffe 
}

.nof_SplotchGreenNavbar27-Regular{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar28-Rollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar29-Highlighted{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar30-HighlightedRollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar32-Rollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar33-Highlighted{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar34-HighlightedRollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar27-Regular{
font-family:Arial; font-size:12px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar28-Rollover{
font-family:Arial; font-size:12px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar31-Regular{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000 
}


.nof_SplotchGreenNavbar21-Regular{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar22-Rollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar23-Highlighted{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar24-HighlightedRollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar25-Regular{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar26-Rollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar27-Highlighted{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar28-HighlightedRollover{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#ffffff 
}

.nof_SplotchGreenNavbar30-Regular{
font-family:Arial; font-size:16px; font-weight:700; font-style:normal; color:#fffffe 
}

.nof_SplotchGreenNavbar31-Rollover{
font-family:Arial; font-size:16px; font-weight:700; font-style:normal; color:#fffffe 
}

.nof_SplotchGreenBanners23-Banner3{
font-family:MS Sans Serif ; font-size:14px; font-weight:400; font-style:normal; color:#000000 
}
